/*聊天表情样式*/
.emoji_panel {
    position: absolute;
    background-color: #F5F6F7;
    top: -110px;
    border-radius: 5px;
}

.emoji_panel .emoji_p {
    float: left;
    width: 10%;
    font-size: 17px;
    margin: 7px 0 10px 0;
    text-align: center;
    cursor: pointer;
}

.video_div {
    width: 238px;
    height: 200px;
}

.video_div video {
    width: 100% !important;
    height: 100% !important;
    object-fit: fill;
}

.swiper-slide .video-tag {
    width: 256px !important;
    height: 196px !important;
    object-fit: fill;
}

.big-video-wrap {
    position: absolute;
    top: 55px;
    left: 15px;
    right: 15px;
    bottom: 0;
    z-index: 999;
}

.big-video-wrap #big-video {
    width: 100% !important;
    height: 100% !important;
    object-fit: fill;
}

.container2 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    min-width: 1366px;
    /*min-height: 768px;*/
    overflow: hidden;
    box-sizing: border-box;
}

.model_tableSize tr.normal {
    cursor: pointer;
}

.city_area_zzy .active {
    background-color: #ffffff;
    color: #698FFF;
}

.other .member_chart_con .audio-icon {
    background: url(../images/audio_3.png) no-repeat;
    width: 20px;
    height: 20px;
    background-size: auto 20px;
    flex-grow: 0;
    float: left;
}

.other .member_chart_con .audio-duration-num {
    text-align: right;
}

.mySelf .member_chart_con .audio-icon {
    transform: rotate(180deg);
    background: url(../images/audio_3.png) no-repeat;
    width: 20px;
    height: 20px;
    background-size: auto 20px;
    flex-grow: 0;
    float: right;
}

.mySelf .member_chart_con .audio-duration-num {
    text-align: left;
}

.imgBox .bg {
    opacity: 0.5;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    width: 100%;
    height: 100%;
    display: none;
}

.imgBox:hover .bg {
    display: block;
}

.imgBox .bg img {
    width: 24px!important;
    height: 24px!important;
    margin-top: 50px;
}

.member_chart_con.active {
    background-color: #d1d2d4;
}

.member_chart_con .audio-icon.playing {
    -webkit-animation: audio-playing 1s infinite;
    animation: audio-playing 1s infinite;
}

@keyframes audio-playing {
    0% {
        background:url("../images/audio_1.png") no-repeat;
        background-size: auto 20px;
    }
    33% {
        background:url("../images/audio_2.png") no-repeat;
        background-size: auto 20px;
    }
    66% {
        background:url("../images/audio_3.png") no-repeat;
        background-size: auto 20px;
    }
    100% {
        background:url("../images/audio_1.png") no-repeat;
        background-size: auto 20px;
    }
}

@-webkit-keyframes audio-playing {
    0% {
        background:url("../images/audio_1.png") no-repeat;
        background-size: auto 20px;
    }
    33% {
        background:url("../images/audio_2.png") no-repeat;
        background-size: auto 20px;
    }
    66% {
        background:url("../images/audio_3.png") no-repeat;
        background-size: auto 20px;
    }
    100% {
        background:url("../images/audio_1.png") no-repeat;
        background-size: auto 20px;
    }
}

/*提示框*/
.popUP { position: absolute; top: 0; right: 0; left: 0; height: 100%; width: 1920px; overflow: auto; background: #676767; box-sizing: border-box; padding: 10px 0; }
.tips { display: inline-block; width: 380px; height: 230px; background: #fff; position: absolute; bottom: 0; right: 0; margin: auto; }
.tips.posRelative { position: relative; }
.tips_top { margin: 10px 15px; }
.mainTit { display: inline-block; font-size: 14px; font-weight: bold; color: #333; float: left; }
.clear { clear: both; }
.tips_main { position: absolute; top: 29px; right: 0; bottom: 53px; left: 0; text-align: center; }
.tipsTxt { display: inline-block; }
.tips_bottom { position: absolute; right: 0; bottom: 0; left: 0; height: 52px; line-height: 52px; border-top: 1px solid #e5e5e5; background: #fcfcfc; text-align: center; }
.btn_blue { display: inline-block; padding: 0 25px; background: #2982ff; height: 28px; line-height: 28px; box-sizing: border-box; border: 1px solid #2982ff; font-size: 14px; font-weight: bold; color: #fff; cursor: pointer; margin: 12px 2px; }
.btn_green { display: inline-block; padding: 0 25px; background: #00dc94; height: 28px; line-height: 28px; box-sizing: border-box; border: 1px solid #00dc94; font-size: 14px; font-weight: bold; color: #fff; cursor: pointer; margin: 12px 2px; }
.btn_white { display: inline-block; padding: 0 25px; background: #fff; height: 28px; line-height: 28px; box-sizing: border-box; border: 1px solid #ccd1d9; font-size: 14px; color: #666; cursor: pointer; margin: 12px 2px; }
.btn_orange { display: inline-block; padding: 0 25px; background: #f27225; height: 28px; line-height: 28px; box-sizing: border-box; border: 1px solid #f27225; font-size: 14px; font-weight: bold; color: #fff; cursor: pointer; margin: 12px 2px; }
.btn_red { display: inline-block; padding: 0 25px; background: #ff506d; height: 28px; line-height: 28px; box-sizing: border-box; border: 1px solid #f27225; font-size: 14px; font-weight: bold; color: #fff; cursor: pointer; margin: 12px 2px; }
.tipsTxt.iconFail h2 { font-size: 20px; font-weight: bold; color: #ff506d; margin: 5px 0; }
.tips_p { font-size: 14px; color: #666; }
.tips_p .blod333 { font-weight: bold; color: #333; }
.tipsTxt.used { padding-top: 70px; background: url("../images/icon_blueWarning.png") no-repeat center top; margin: 5px 0 0 0; }
.tipsTxt.used h2 { font-size: 20px; font-weight: bold; color: #2982ff; margin: 5px 0; }
.tipsTxt.fail { margin-top: 50px; }
.tipsTxt.fail h2 { font-size: 26px; font-weight: bold; color: #ff506d; margin: 5px 0; }
.colorRed { color: #ff506d; }
.infoTxt { text-indent: 2em; text-align: left; }
.tipsTxt.info { margin: 50px 20px 0; }

.system_right_intro .intro_btn2_unlock{
    margin-right:10px;
    background:url("../images/unlock.png") no-repeat center center;
    width:20px;
}
#my-video{object-fit: cover;object-position: center center;}
.system_at{position: absolute;bottom: 199px;left: 0;right: 0;background: #03B9FF;height: auto;color: #ffffff;}
.system_at .atred{color: #A63D3A;}
.system_at .atdiv{height: 20px;line-height: 20px;padding-left: 8px;}
.system_at .atdiv:hover{background: #028DEF;}
